<?xml version="1.0" encoding="utf-8"?>
<configuration remark="默认路由">
  <route urlConstraint="^search/((?&lt;page&gt;[1-9]\d{0,8})/)?$" viewPath="搜索/search.cshtml" httpcacheSolutionId="0" columnId="0" title="搜索" keywords="" description="" remark="自定义搜索页面">
  </route>
  <route urlConstraint="^tags/tag-(?&lt;tagId&gt;[1-9]\d{0,8})/((?&lt;page&gt;[1-9]\d{0,8})/)?$" viewPath="新闻中心/tag.cshtml" title="" keywords="" description="" httpcacheSolutionId="0" remark="标签页" />
</configuration>